=== lib/libdevuansdk/extra/debootstrap/debian/changelog ===
debootstrap (1.0.106+devuan3) unstable; urgency=medium

  * fix missing closing }

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Mon, 29 Oct 2018 15:43:43 +1300

debootstrap (1.0.106+devuan2) unstable; urgency=medium

  * change package to native type

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Mon, 29 Oct 2018 15:28:41 +1300

debootstrap (1.0.106+devuan1) unstable; urgency=medium

  * Release 1.0.106+devuan1

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Sat, 04 Aug 2018 14:32:49 +1200

debootstrap (1.0.106) unstable; urgency=medium

  * Improve related to container (Closes: #902924)
  * Add docker support (Closes: #890867)
  * Add wget check for non-package environment
  * debian/control
    - set Standards-Version: 4.1.5 with no change

 -- Hideki Yamane <henrich@debian.org>  Thu, 05 Jul 2018 17:48:22 +0900

debootstrap (1.0.105) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Improve wording for --log-extra-deps in the manpage, thanks to
    intrigeri for the report.

  [ Hideki Yamane ]
  * Use $container to detect systemd-nspawn and lxc{-libvirt} (Closes: #902350)
  * cache-dir option: change error detection order
  * Rervert "Add 2nd exclude package check to really exclude packages even if
    it breaks dependencies" since it doesn't work as expected and cause
    regression (Closes: #901977) and (Reopen: #830794, #557322, #783589)
    To make it proper, just remove "--exclude" packages twice but do not
    exec dependencies resolution in 2nd time, I guess.

 -- Hideki Yamane <henrich@debian.org>  Sun, 01 Jul 2018 23:09:10 +0900

debootstrap (1.0.104) unstable; urgency=medium

  * Fix /etc/machine-id mount issue (Closes: #899155)
  * Fix regression with file:/// mirror (Closes: #901717)

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 Jun 2018 20:41:13 +0900

debootstrap (1.0.103) unstable; urgency=medium

  * Avoid failure with old arch-test package (Closes: #900925)
    Thanks to jhcha54008 <jhcha54008@free.fr>
  * Relax merged-usr blacklist restriction (Closes: #901808)
    Thanks to Tianon Gravi <tianon@debian.org>

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Jun 2018 11:44:57 +0900

debootstrap (1.0.102) unstable; urgency=medium

  * Enable merged-/usr by default (Closes: #839046)
    This is applied for buster and later.
  * Fix "debootstrap doesn't carry --components across --foreign/--second-stage"
    (Closes: #877855)
  * Fix debian-common path with tarball and --second-stage (Closes: #897379)

 -- Hideki Yamane <henrich@debian.org>  Wed, 13 Jun 2018 22:00:11 +0900

debootstrap (1.0.101) unstable; urgency=medium

  [ Hideki Yamane ]
  * debian/tests
    - Don't use unshare on some environment
    - Fix chroot dir location
    - Just ignore tests under docker environment
  * scripts
    - Add "bookworm" (Debian12) to script
  * README
    - Update git info to point to salsa repo

  * Fix wrong assumptions for $HOST_OS
  * Move container=lxc-libvirt check to work properly
  * Avoid mknod $TARGET/dev/console failure with systemd-nspawn
  * Fix exclude to work with --no-resolve-deps option
  * Add "--log-extra-deps" option to reduce time
  * Add 2nd exclude package check to really exclude packages even if
    it breaks dependencies (Closes: #830794, #557322, #783589)

  [ Philipp Kern ]
  * Gitlab CI: Disable the broken autopkgtest step.

  [ Tianon Gravi ]
  * Allow "script" argument to be specified as either an absolute path
    as before, or as a raw codename such as "sid", assumed to be
    relative to "/usr/share/debootstrap/scripts" (Closes: #742672)


 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Jun 2018 19:41:23 +0900

debootstrap (1.0.100) unstable; urgency=medium

  [ Hideki Yamane ]
  * Specify https mirror to check https mirror specific problem
    (See #896071)
  * Quote $DEBOOTSTRAP_DIR properly (Closes: #586158)
  * Simplify checking debian-common file (Closes: #897379)

  [ Philipp Kern ]
  * Add an initial Gitlab CI config file.

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 May 2018 20:15:26 +0900

debootstrap (1.0.99) unstable; urgency=medium

  [ Luca Falavigna ]
  * Add (Ubuntu) cosmic as a symlink to gutsy.
  * Bump Standards-Version to 4.1.4.

  [ Hideki Yamane ]
  * Fix download failure when specifying multiple components (Closes: #898738)
    - Also add multiple components to test case

 -- Hideki Yamane <henrich@debian.org>  Thu, 17 May 2018 10:57:52 +0900

debootstrap (1.0.98) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Julien Cristau ]
  * Add Acquire-By-Hash support. (Closes: #886016)

  [ Hideki Yamane ]
  * Fix some unnecessary quoting that caused an error. (Closes: #896071)
  * Handle systemd-nspawn and lxc gracefully in second stage.
    (Closes: #840372, #731802)
  * Allow tarballs ending in .tar.gz and .tar.xz to be used to
    acquire already downloaded debs. (Closes: #895096)
  * Properly deal with the fakechroot variant when --foreign is passed
    to debootstrap. Thanks to jhcha54008 for the patch. (Closes: #741964)
  * Properly print proxy auto-detection message.

 -- Philipp Kern <pkern@debian.org>  Mon, 14 May 2018 11:22:35 +0200

debootstrap (1.0.97) unstable; urgency=medium

  [ Dan Nicholson ]
  * Handle existing /dev (Closes: #872577)

  [ Hideki Yamane ]
  * Create /dev/console as same as previous (Closes: #872059)
  * Do not ignore HTTPS mirror setting (Closes: #893954)
  * Improve manpage "what is calls a Debian base system" (Closes: #872948)
    Thanks to Emmanuel Kasper <manu@debian.org> for the patch
  * Improve error message when download fails (Closes: #866401)
    Thanks to Raphaël Hertzog <hertzog@debian.org> for the patch
  * Use wget --non-verbose option instead of --quiet
  * Improve error message on Release signed by unknown key (Closes: #698677)
  * Add --cache-dir feature (Closes: #844118)
    It is enabled by default and use /var/cache/apt/archives as default value

  [ Adam Borowski ]

