=== lib/libdevuansdk/extra/debootstrap/debian/control ===
Source: debootstrap
Section: admin
Priority: optional
Maintainer: Ivan J. <parazyd@dyne.org>
Uploaders: Daniel Reurich <daniel@centurion.net.nz>, Jaromil <jaromil@dyne.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.5
Vcs-Browser: https://git.devuan.org/devuan-packages/debootstrap
Vcs-Git: https://git.devuan.org/devuan-packages/debootstrap.git

Package: debootstrap
Architecture: all
Depends: ${misc:Depends}, wget
Recommends: gnupg, ${keyring}, arch-test (>= 0.11~),
Description: Bootstrap a basic Devuan system
 debootstrap is used to create a Devuan base system from scratch,
 without requiring the availability of dpkg or apt. It does this by
 downloading .deb files from a mirror site, and carefully unpacking them
 into a directory which can eventually be chrooted into.

Package: debootstrap-udeb
Section: debian-installer
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, mounted-partitions
Description: Bootstrap the Devuan system
